{
  "Serilog": {
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "File",
        "Args": {
          "path": "logs/prod-app-.log",
          "rollingInterval": "Day"
        }
      },
      {
        "Name": "Seq",
        "Args": {
          "serverUrl": "http://localhost:5341",
          "compact": true,
          "batchPostingLimit": 100
        }
      }
    ],
    "Properties": {
      "Environment": "Production",
      "Workspace": "VPS",
      "Application": "YTExtractor"
    }
  },
  "AllowedHosts": "*",
  "MongoDbConnection": "mongodb://admin:c4rn31r0@127.0.0.1:27017,127.0.0.1:27018/?replicaSet=rs0",
  "MongoDbDatabase": "YTExtractor-Prod"
}